- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Common_Text__get__Close_Bracket;'
    forClassId: '&IDC_CommonText;'
    returnsAttributeId: '&IDA_Value;'
    verb: 'get'
    name: 'Close Bracket'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: ']'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Common_Text__get__Close_Bracket;'
    executesMethod: '&IDM_Common_Text__get__Close_Bracket;'